﻿body {
   
        font-family: "Poppins", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", fontawesome, Arial, sans-serif; 
		padding-right:0px !important;
}

a
{outline: none;
    transition: all 900ms linear 0s;}

.shrink{
    position:fixed;
    z-index:9999;
    width:100%;
}

.shrink .header-wrap
{display:none;}

section
{width:100%;
 float:left;
}

#footer
{width:100%;
 float:left;
 margin-top:20px;
}


.menu
{width:100%;
 float:left;
}

#mainnav-mobi .menu ul > li > a {
    text-decoration: none;
    height: 50px;
    line-height: 50px;
    padding: 0 30px;
    color: #fff;
    background:#222222;
}

#mainnav-mobi ul li
{ background:#222222;}

 .top
    {display:none;}


@media (max-width:760px)
{
    .shrink
    {position:inherit;
      z-index:9999;
    width:100%;
    }

  
   
    .header-content
    {display:none;}
    .shrink div {
        height: 0px !important;

    }
}




.banner {
    width: 100%;
    float: left;
    /*margin-top:0.5%;*/
}
    .banner img {
       width: 100%;
    float: left;
    }

.carousel-control.left
{background-image:none !important;

}

.carousel-control.right
{background-image:none !important;}

.carousel-control
{opacity:inherit !important;}

.banner a span
{color: #ffffff;
    background: #f77d0a;
    padding: 5px 5px;
    height: 30px;
    width: 30px;
    border-radius: 50px;
}

@media (max-width:760px)
{
    .banner a span
{color: #ffffff;
    background: #f77d0a;
    padding: 5px 5px;
    height: 20px;
    width: 20px;
    font-size:10px;
    border-radius: 50px;
}
}

.carousel-control .fa-chevron-left, .carousel-control .fa-chevron-right, .carousel-control .icon-next, .carousel-control .icon-prev {
    position: absolute;
    top: 50%;
    z-index: 5;
    display: inline-block;
    margin-top: -10px;
    right:50%;
    left:50%;
}


.testimonial-jobs
{width:100%;
 float:left;
 margin:20px 0px 40px;
}

.testimonial-jobs h1 {
    padding-bottom: 7px;
    font-family: "Libre Baskerville", serif;
    font-size: 24px;
    font-weight: bold;
    color: rgb(255, 153, 0);
    margin: 20px 0px 0px;
    text-align:center;
}

.testimonial-jobs .border {
    left: 40%;
    position: absolute;
    width: 12%;
    border-bottom: 1px solid rgb(255, 153, 0);
}

.testimonial-jobs .border1 {
    right: 40%;
    margin-top: 10px;
    position: absolute;
    width: 12%;
    border-bottom: 1px solid rgb(255, 153, 0);
}


.cmnbtn
{height: 45px;
    background-color: #fff;
    color:#d32a2b;
    font-weight: 600;
    line-height: 45px;
    padding: 0 27px;
    border-radius: 3px;
	border:1px solid #d32a2b;
    cursor: pointer;
    white-space: nowrap;
  
    z-index: 0;
    display: inline-block;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
 
}


.cmnbtn:hover
{background-color: #d32a2b  !important;
 color:#fff;
}


.contact-btn{
	height: 45px;
    background-color: #fff;
    color:#d32a2b;
    font-weight: 600;
    line-height: 45px;
    padding: 0 27px;
    border-radius: 3px;
	border:1px solid #d32a2b;
    cursor: pointer;
    white-space: nowrap;
  
    z-index: 0;
    display: inline-block;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.contact-btn:hover
{background-color: #d32a2b  !important;
 color:#fff;
}
.modal-dialog{
	width:300px !important;
}


.modal-body form input{
	    margin-bottom: 7px;
    height: 35px;
    padding: 5px 10px;

}
.modal-body form textarea{
	margin-bottom: 7px;
    padding: 5px 10px;
}
.modal-header{
	padding:0px 
}
.modal-title{
	padding:10px 0 0 10px;
	color:#d32a2b;
}
button.close {
    -webkit-appearance: none;
    padding: 10px 15px;
    cursor: pointer;
    background: 0 0;
    border: 0;
    background: #d32a2b;
    opacity: 1;
	margin:0 !important;
	    color: #fff !important;
    text-shadow: none !important; 
}
.close:focus, .close:hover{
	opacity: 1;
}
.modal-body .contact-btn {
    height: 45px;
    width: 100%;
    background-color: #d32a2b;
    color: #ffffff;
    font-weight: 600;
    line-height: 45px;
    padding: 0 27px;
    border-radius: 3px;
    border: 1px solid #d32a2b;
    cursor: pointer;
    white-space: nowrap;
    z-index: 0;
    display: inline-block;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
[ browse / .browse-jobs ]
----------------------------------- */
.browse{
	padding:80px 0 50px 0; 
}
.browse .browse-jobs{
	text-align:center;
	margin:0 0 48px 0;
	position:relative;
}
.browse .browse-jobs h1{
	margin:0;
	padding-bottom:7px;
	font-family: 'Libre Baskerville', serif;
	font-size:24px;
	font-weight:bold;
	color:#000;
}
.browse-jobs .border{
    border-bottom: 1px solid #333333;
    left: 40%;
    position: absolute;
    width: 12%;
}
.browse-jobs .border1{
    border-bottom: 1px solid #333333;
    right: 40%;
    margin-top:10px;
    position: absolute;
	width: 12%;
}
.browse .matter{
	border:1px solid #e5e5e5;
	min-height:116px;
	text-align:center;
	margin-bottom:30px;
}
.browse .matter .boxbor i{
	padding-top:25px;
}
.browse .matter:hover .boxbor:before {
    display: block;
    content: "";
    width: 185px;
    height: 80px;
    bottom:auto;
    left: 15px;
	position:absolute;
    border-top: 3px solid #c87500;
    border-left: 3px solid #c87500;
}
.browse .matter:hover .boxbor:after {
    display: block;
    content: "";
    width: 185px;
    height: 80px;
    bottom: 30px;
    right: 15px;
    border-bottom: 3px solid #c87500;
    border-right: 3px solid #c87500;
	position:absolute;
}
.browse .matter a{
	text-align:center;
}
.browse .matter a i{
	color:#000;
	font-size:32px;
	font-weight:400;
	margin-bottom:12px;
	display:block;
}
.browse .matter a span{
	font-size:20px;
	font-weight:400;
	color:#000;
}
.browse .matter:hover{
	background:#FFB413;
	border:1px solid transparent;
}
.browse .matter:hover a i, .browse .matter:hover a span{
	color:#fff;
}


/*******/

/*jssor slider loading skin spin css*/
        .jssorl-009-spin img {
            animation-name: jssorl-009-spin;
            animation-duration: 1.6s;
            animation-iteration-count: infinite;
            animation-timing-function: linear;
        }

        @keyframes jssorl-009-spin {
            from { transform: rotate(0deg); }
            to { transform: rotate(360deg); }
        }

        /*jssor slider arrow skin 106 css*/
        .jssora106 {display:block;position:absolute;cursor:pointer;}
        .jssora106 .c {fill:#fff;opacity:.3;}
        .jssora106 .a {fill:none;stroke:#000;stroke-width:350;stroke-miterlimit:10;}
        .jssora106:hover .c {opacity:.5;}
        .jssora106:hover .a {opacity:.8;}
        .jssora106.jssora106dn .c {opacity:.2;}
        .jssora106.jssora106dn .a {opacity:1;}
        .jssora106.jssora106ds {opacity:.3;pointer-events:none;}

        /*jssor slider thumbnail skin 101 css*/
        .jssort101 .p {position: absolute;top:0;left:0;box-sizing:border-box;background:#000;}
        .jssort101 .p .cv {position:relative;top:0;left:0;width:100%;height:100%;border:4px solid #fff;box-sizing:border-box;z-index:1;}
        .jssort101 .a {fill:none;stroke:#fff;stroke-width:400;stroke-miterlimit:10;visibility:hidden;}
        .jssort101 .p:hover .cv, .jssort101 .p.pdn .cv {border:none;border-color:transparent;}
        .jssort101 .p:hover{padding:2px;}
        .jssort101 .p:hover .cv {background-color:rgba(0,0,0,6);opacity:.35;}
        .jssort101 .p:hover.pdn{padding:0;}
        .jssort101 .p:hover.pdn .cv {border:2px solid #fff;background:none;opacity:.35;}
        .jssort101 .pav .cv {border-color:#fff;opacity:.35;}
        .jssort101 .pav .a, .jssort101 .p:hover .a {visibility:visible;}
        .jssort101 .t {position:absolute;top:0;left:0;width:100%;height:100%;border:none;opacity:.6;}
        .jssort101 .pav .t, .jssort101 .p:hover .t{opacity:1;}

        .slider1
        {width: 100%;
    border: 2px solid #fff;
    box-shadow: 3px 3px 3px 3px #d2cec8;}


          .slider1 img
        {width:100%;}

          /*.jssort101
          {border:2px solid red;}*/

/******/



/****client****/

.client1
{padding:25px 0 40px;}



/*****end*****/









.widget-contact p, .widget-contact a
{color:#fff;}

.widget-contact i
{padding-right:10px;}

.patch
{background: url(../img/patch.jpg) no-repeat fixed 50% 0 / cover;
    width: 100%;
    float: left;
  
    padding:70px 0;
    color:#fff;
    font-weight:600;
    text-align:center;
  position:relative;
    }
.patch:before{
	content:'';
	position:absolute;
	top:0;
	left:0;
	background:rgba(0,0,0,0.5);
}
.patch i
{color:#fff;
 font-size:16px;
}

.patch a, .patch span
{color:#fff;
 font-size:15px;
}

.patch h2
{color:#fff;
 font-size:45px;

}
@media (max-width:760px)
{
    .patch h2
    {font-size:40px;}
}

.about p
{text-align:justify;
 line-height:1.8;
 margin-bottom:10px;
 font-size:15px;
}

.about img
{width:100%;
 top:-15px;
 right:-15px;
 position:relative;
}

.abtimg
{background:#d32a2b;
 margin-top:20px;
 margin-right: 20px;
}

.special
{width:100%;
 float:left;
 margin-top:20px;
 border:1px solid #5d5a4e;
 padding:15px;
}





/*********/


/****team*****/

.team
{border:1px solid #ff9900;
 width:100%;
 float:left;
 padding:15px;
}
.team img
{width:100%;
 border: 2px solid #fff;
    box-shadow: 3px 3px 3px 1px #ccc;
}

.team h2
{color:#ff9900;
 font-weight:bold;
}

.team p
{text-align:justify;
 line-height:1.8;
 margin-bottom:10px;
}


/****services*****/
/*.services i
{border: 1px solid #f49911;
    font-size: 50px;
    padding: 25px;
    margin-top:10px;
border-radius:50px
}

.services i:hover
{background:#f49911;
 color:#fff;
}

.services h2
{color:#f49911;

}

.services p
{text-align:justify;}

.servbrd
{border:1px solid  #f49911;
 text-align:center;
 padding:10px;

margin:20px 0;
}*/




/****mobile responsive******/
@media (max-width:760px)
{
    .header.style2 #logo
    {margin:10px 0px;}

    .btn-menu
     {margin:15px 0px 15px 20px;}

    .nav.header-style2 .flat-social {
    margin-top: 9px;
}

    .top
    {display:block;}

     .top .content-right
         {display:none;}

     ul.flat-infomation li
     {margin:3px 0px;}
}


/***ISO CERTIFICATE****/

.readbtn
{margin:40px 0;}

.readbtn a
{
 background: #fff;
    padding: 10px 15px;
    font-size: 18px;
    color:#5d5a4e;
    border-radius:3px;
    
}
.readbtn a:hover
{border-radius:3px;
 background:#2d2b29;
 color:#fff;
}

.header #logo {
    float: left;
    /* height: 100%; */
    margin-top: 22px;
    margin-left: -15px;
    color: rgb(255, 153, 0);
    font-size: 24px;
    font-weight:600;
}

.header #logo a
{ color: #5d5a4e;}


.heading-decorated
{text-align:center;
 font-size: 24px;
    line-height: 1.5;
    padding: 10px 0;
    color: #d32a2b;
    text-transform: uppercase;
}
.heading-decorated::after {
    content: '';
    position: relative;
    display: block;
    height: 2px;
    width: 50px;
    margin-top: 15px;
    background: #d32a2b;
    will-change: transform, opacity;

}

.heading-decorated::after{
    margin-left: auto;
    margin-right: auto;
}

@media (min-width: 768px)
{
.heading-decorated::after {
    width: 100px;
}
}


.welcome p
{text-align:justify;
    font-size: 17px;}



/***why*****/
 

    .why {
    padding-top: 40px;
    padding-bottom: 40px;
        background: url(../img/back.jpg) no-repeat fixed 50% 0 / cover;
}

  .why1
  {border: 2px solid rgb(227, 190, 9);
    background-color: rgba(255, 255, 255, 0.6509803921568628);
    padding: 10px 30px;}

  .why1 h1
  {text-align:center;
   color:#5d5a4e;
   text-transform:uppercase;
  }


  
/* ----- v CAN BE DELETED v ----- */

.services1
{margin-bottom:20px 0;
 background: rgba(171, 166, 166, 0.08);
    padding: 30px 0 20px;
}

.services1 h2
{text-align:center;}
.services1 p
{text-align:justify;}
.serbrd1
{
 /* border:1px solid #5d5a4e; */
 padding:10px;
 margin-bottom:20px;
 min-height:245px;
 background: #fff;
 box-shadow: 0 2px 4px #888;
}

.serbrd1:hover
{
 /* border:1px solid #d32a2b; */
 /* color:#000; */
 box-shadow: 0 2px 4px #d32a2b;
}

.serbrd1:hover h2{
	color:#d32a2b;
}

.serbrd1:hover a,.serbrd1 a:focus
{ color:#fff;
background:#d32a2b;
    text-decoration: none;
	    outline: 0;
}

.cmnbtn1
{text-align:center;}


.cmnbtn1 a
{
    
    color:#222;
    font-weight: 600;
    line-height: 45px;
    padding: 0 27px;
   
   
    white-space: nowrap;
    border: none;
    z-index: 0;
  display:inline-block;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
 
}


/* .cmnbtn1 a:hover */
/* { */
 /* color:#fff; */
 /* font-size:18px; */
/* } */

/****contact-form******/
#contact-form{
	margin:20px 0px;
}
#contact-form .form{
	background:#f7f7f7;
	padding: 20px;
	position:relative;
	margin-bottom:80px;
    width:100%;
    float:left;
}

#contact-form .form .form-control{
	
	margin-bottom:22px;
}



#contact-form  .form label{
	color:#000;
	font-size:16px;
	font-weight:600;
	margin-bottom:10px;
}
#contact-form  .form  input, #contact-form  .form textarea 
{
	border:1px solid #e6e6e6;
	border-radius:0px;
	/*height:58px;*/
	color:#666;
	font-size:16px;
	font-weight:300;
	width:100%
}


#contact-form  .form textarea{
	/*height:170px;*/
    box-shadow:0 !important;
}
#contact-form  .form a{
	color:#ff9900;
	font-size:16px;
	font-weight:600;
}
#contact-form  .form .confirmation input{
	color:#999999;
	font-size:16px;
	font-weight:600;
	width:0;
	height:0;
	margin-right:10px;
}
#contact-form  .form .button{
	text-align:center;
}
#contact-form  .form .button .btn-primary{
	width:100%;
	height:50px;
	border:none;
	border-radius:0px;
	background:#d32a2b;
	color:#fff;
	font-size:22.5px;
	font-weight:bold;
}
#contact-form  .form p{
	/*padding-top:36px;
	text-align:center;*/
	color:#000;
	font-size:16px;
	font-weight:600;
}
#contact-form  .form p a{
	color:#ff9900;
}

#contact-form .detail{
	background:#f7f7f7;
	padding: 22px;
	margin-bottom:8px;
}
#contact-form  .detail .border{
    border-top: 6px solid #ff9900;
    position: absolute;
    width: 100%;
	top: 0;
	left:0%;
}
#contact-form  .detail .border1{
    border-bottom: 6px solid #ff9900;
    position: absolute;
    width: 100%;
	bottom: 0;
	right:0%;
}
#contact-form  .detail ul{
	margin-bottom:0px;
}
#contact-form  .detail li{
	padding:0 0 38px;
}
#contact-form  .detail li:last-child{
	padding:0px;
}
#contact-form img
{width:100%;
 /*border-top: 6px solid #ff9900;*/
}
#contact-form  .detail ul li h5 {
	/* font-family: 'Libre Baskerville', serif; */
	font-size:16px;
	font-weight:bold;
	color:#000;
	line-height: 14px;
	margin:0 0 25px;
}
#contact-form  .detail li .fa {
	color: #d32a2b;
	margin-right: 20px;
	font-size:16px;
}
#contact-form  .detail li:first-child .fa {
    float: left;
    line-height: 28px;
}
#contact-form  .detail a {
	font-size:16px;
	font-weight:400;
	color:#666;
	line-height: 18px;
}



.iso
{margin:20px 0;
}

.iso hr
{border-color: #5d5a4e;
    width: 100%;
    margin-left: 0;
    float: left;
}
.iso i{
	color:#d32a2b;
}
.iso img
{width:100%;}

.isobrd{ 
/* border: 1px solid #5d5a4e; */
  padding:10px 30px;
  width: 100%;
    float: left;
	box-shadow: 0 0px 4px #888;
}

.iso h2
{margin-top:8px;
 font-size:22px;
 color: #5d5a4e;
}
.iso p
{font-size:16px;
 margin-bottom:12px;
}

.iso ul li
{list-style-type: disc;
    margin-left: 39px;
    padding-left: 5px;
    line-height: 26px;
    font-size: 17px;
    margin-bottom: 8px;
    color: #8c3232;
}


.nav.header-style2 ul.flat-social li a {
    font-size: 16px;
    border-radius: 20px;
}



/******acordian****/
.panel-default>.panel-heading {
  color: #333;
  background-color: #fff;
  border-color: #e4e5e7;
  padding: 0;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.panel-default>.panel-heading a {
  display: block;
  padding: 10px 15px;
      background-color: #5d5a4e;
    color: #fff;
}

.panel-default>.panel-heading a:after {
  content: "";
  position: relative;
  top: 1px;
  display: inline-block;
  font-family: 'Glyphicons Halflings';
  font-style: normal;
  font-weight: 400;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  float: right;
  transition: transform .25s linear;
  -webkit-transition: -webkit-transform .25s linear;
}

.panel-default>.panel-heading a[aria-expanded="true"] {
     background-color: #5d5a4e;
    color: #fff;
}

.panel-default>.panel-heading a[aria-expanded="true"]:after {
  content: "\2212";
  -webkit-transform: rotate(180deg);
  transform: rotate(180deg);
}

.panel-default>.panel-heading a[aria-expanded="false"]:after {
  content: "\002b";
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg);
}

.accordion-option {
  width: 100%;
  float: left;
  clear: both;
  margin: 15px 0;
}

.accordion-option .title {
  font-size: 20px;
  font-weight: bold;
  float: left;
  padding: 0;
  margin: 0;
}

.accordion-option .toggle-accordion {
  float: right;
  font-size: 16px;
  color: #6a6c6f;
}

.accordion-option .toggle-accordion:before {
  content: "Expand All";
}

.accordion-option .toggle-accordion.active:before {
  content: "Collapse All";
}
/********/


.widget.widget_socials .socials a
{border-radius:50px;}

.isothr
{text-align:center;
 margin:20px 0;
}
.isothr a,.isothr a:hover,.isothr a:focus{
color:#d32a2b;
text-decoration:none;
    width: 100%;
    float: left;
    border: 1px solid #373435;	
}


.isothr h2
{text-align: center;
    font-size: 30px;
  
    font-weight: 600;}

.isothr a:hover h2
{transition: all 0.3s ease-in-out;
 font-size:35px;
 -webkit-transition: all 0.3s ease-in-out;
}


.bs-slider{
    overflow: hidden;
    max-height: 700px;
    position: relative;
    background: #000000;
}
.bs-slider:hover {
    cursor: -moz-grab;
    cursor: -webkit-grab;
}
.bs-slider:active {
    cursor: -moz-grabbing;
    cursor: -webkit-grabbing;
}
/* .bs-slider .item:before{ */
	/* content:''; */
	/* position:absolute; */
	/* top:0; */
	/* left:0; */
	/* width:100%; */
	/* float:left; */
	/* height:100%; */
	/* background:rgba(0,0,0,0.5); */
/* } */
/* .bs-slider .bs-slider-overlay { */
    /* position: absolute; */
    /* top: 0; */
    /* left: 0; */
    /* width: 100%; */
    /* height: 100%; */
    /* background-color: rgba(0, 0, 0, 0.40); */
/* } */
.bs-slider > .carousel-inner > .item > img,
.bs-slider > .carousel-inner > .item > a > img {
    margin: auto;
    width: 100% !important;
}

/********************
*****Slide effect
**********************/

.fade {
    opacity: 1;
}
.fade .item {
    top: 0;
    z-index: 1;
    opacity: 0;
    width: 100%;
    position: absolute;
    left: 0 !important;
    display: block !important;
    -webkit-transition: opacity ease-in-out 1s;
    -moz-transition: opacity ease-in-out 1s;
    -ms-transition: opacity ease-in-out 1s;
    -o-transition: opacity ease-in-out 1s;
    transition: opacity ease-in-out 1s;
}
.fade .item:first-child {
    top: auto;
    position: relative;
}
.fade .item.active {
    opacity: 1;
    z-index: 2;
    -webkit-transition: opacity ease-in-out 1s;
    -moz-transition: opacity ease-in-out 1s;
    -ms-transition: opacity ease-in-out 1s;
    -o-transition: opacity ease-in-out 1s;
    transition: opacity ease-in-out 1s;
}






/*---------- LEFT/RIGHT ROUND CONTROL ----------*/
.control-round .carousel-control {
    top: 47%;
    opacity: 0;
    width: 45px;
    height: 45px;
    z-index: 100;
    color: #ffffff;
    display: block;
    font-size: 24px;
    cursor: pointer;
    overflow: hidden;
    line-height: 43px;
    text-shadow: none;
    position: absolute;
    font-weight: normal;
    background: transparent;
    -webkit-border-radius: 100px;
    border-radius: 100px;
}
.control-round:hover .carousel-control{
    opacity: 1;
}
.control-round .carousel-control.left {
    left: 1%;
}
.control-round .carousel-control.right {
    right: 1%;
}
.control-round .carousel-control.left:hover,
.control-round .carousel-control.right:hover{
    color: #fdfdfd;
    background: rgba(0, 0, 0, 0.5);
    border: 0px transparent;
}
.control-round .carousel-control.left>span:nth-child(1){
    left: 45%;
}
.control-round .carousel-control.right>span:nth-child(1){
    right: 45%;
}





/*---------- INDICATORS CONTROL ----------*/
.indicators-line > .carousel-indicators{
    right: 45%;
    bottom: 3%;
    left: auto;
    width: 90%;
    height: 20px;
    font-size: 0;
    overflow-x: auto;
    text-align: right;
    overflow-y: hidden;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 1px;
    white-space: nowrap;
}
.indicators-line > .carousel-indicators li{
    padding: 0;
    width: 15px;
    height: 15px;
    border: 1px solid rgb(158, 158, 158);
    text-indent: 0;
    overflow: hidden;
    text-align: left;
    position: relative;
    letter-spacing: 1px;
    background: rgb(158, 158, 158);
    -webkit-font-smoothing: antialiased;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    margin-right: 5px;
    -webkit-transition: all 0.5s cubic-bezier(0.22,0.81,0.01,0.99);
    transition: all 0.5s cubic-bezier(0.22,0.81,0.01,0.99);
    z-index: 10;
    cursor:pointer;
}
.indicators-line > .carousel-indicators li:last-child{
    margin-right: 0;
}
.indicators-line > .carousel-indicators .active{
    margin: 1px 5px 1px 1px;
    box-shadow: 0 0 0 2px #fff;
    background-color: transparent;
    position: relative;
    -webkit-transition: box-shadow 0.3s ease;
    -moz-transition: box-shadow 0.3s ease;
    -o-transition: box-shadow 0.3s ease;
    transition: box-shadow 0.3s ease;
    -webkit-transition: background-color 0.3s ease;
    -moz-transition: background-color 0.3s ease;
    -o-transition: background-color 0.3s ease;
    transition: background-color 0.3s ease;

}
.indicators-line > .carousel-indicators .active:before{
    transform: scale(0.5);
    background-color: #fff;
    content:"";
    position: absolute;
    left:-1px;
    top:-1px;
    width:15px;
    height: 15px;
    border-radius: 50%;
    -webkit-transition: background-color 0.3s ease;
    -moz-transition: background-color 0.3s ease;
    -o-transition: background-color 0.3s ease;
    transition: background-color 0.3s ease;
}



/*---------- SLIDE CAPTION ----------*/
.slide_style_left {
    text-align: left !important;
}
.slide_style_right {
    text-align: right !important;
}
.slide_style_center {
    text-align: center !important;
}

.slide-text {
    left: 0;
    top: 25%;
    right: 0;
    margin: auto;
    padding: 10px;
    position: absolute;
    text-align: left;
    padding: 10px 85px;
    
}

.slide-text > h1 {
    
    padding: 0 15px;
    color: #ffffff;
    font-size: 45px;
    font-style: normal;
    line-height: 84px;
    margin-bottom: 30px;
    letter-spacing: 1px;
    display: inline-block;
    -webkit-animation-delay: 0.7s;
    animation-delay: 0.7s;
    background: #00000066;
	box-shadow: 0 1px 5px #d32a2b;
}
.slide-text  h1 span{
	 font-size: 25px;
	     display: block;
}
.slide-text > p {
    padding: 0;
    color: #ffffff;
    font-size: 20px;
    line-height: 24px;
    font-weight: 300;
    margin-bottom: 40px;
    letter-spacing: 1px;
    -webkit-animation-delay: 1.1s;
    animation-delay: 1.1s;
}
.slide-text > a.btn-default{
    color: #000;
    font-weight: 400;
    font-size: 13px;
    line-height: 15px;
    margin-right: 10px;
    text-align: center;
    padding: 17px 30px;
    white-space: nowrap;
    letter-spacing: 1px;
    display: inline-block;
    border: none;
    text-transform: uppercase;
    -webkit-animation-delay: 2s;
    animation-delay: 2s;
    -webkit-transition: background 0.3s ease-in-out, color 0.3s ease-in-out;
    transition: background 0.3s ease-in-out, color 0.3s ease-in-out;

}
.slide-text > a.btn-primary{
    color: #ffffff;
    cursor: pointer;
    font-weight: 400;
    font-size: 13px;
    line-height: 15px;
    margin-left: 10px;
    text-align: center;
    padding: 17px 30px;
    white-space: nowrap;
    letter-spacing: 1px;
    background: #00bfff;
    display: inline-block;
    text-decoration: none;
    text-transform: uppercase;
    border: none;
    -webkit-animation-delay: 2s;
    animation-delay: 2s;
    -webkit-transition: background 0.3s ease-in-out, color 0.3s ease-in-out;
    transition: background 0.3s ease-in-out, color 0.3s ease-in-out;
}
.slide-text > a:hover,
.slide-text > a:active {
    color: #ffffff;
    background: #222222;
    -webkit-transition: background 0.5s ease-in-out, color 0.5s ease-in-out;
    transition: background 0.5s ease-in-out, color 0.5s ease-in-out;
}






/*------------------------------------------------------*/
/* RESPONSIVE
/*------------------------------------------------------*/

@media (max-width: 991px) {
    .slide-text h1 {
        font-size: 40px;
        line-height: 50px;
        margin-bottom: 20px;
    }
    .slide-text > p {

        font-size: 18px;
    }
}


/*---------- MEDIA 480px ----------*/
@media  (max-width: 768px) {
    .slide-text {
        padding: 10px 50px;
    }
    .slide-text h1 {
        font-size: 30px;
        line-height: 40px;
        margin-bottom: 10px;
    }
    .slide-text > p {
        font-size: 14px;
        line-height: 20px;
        margin-bottom: 20px;
    }
    .control-round .carousel-control{
        display: none;
    }

}
@media  (max-width: 480px) {
    .slide-text {
        padding: 10px 30px;
    }
    .slide-text h1 {
        font-size: 20px;
        line-height: 25px;
        margin-bottom: 5px;
    }
    .slide-text > p {
        font-size: 12px;
        line-height: 18px;
        margin-bottom: 10px;
    }
    .slide-text > a.btn-default, 
    .slide-text > a.btn-primary {
        font-size: 10px;
        line-height: 10px;
        margin-right: 10px;
        text-align: center;
        padding: 10px 15px;
    }
    .indicators-line > .carousel-indicators{
        display: none;
    }

}











/* for sco start*/
.slide-text > h3 {
    padding: 0 15px;
    color: #ffffff;
    font-size: 45px;
    font-style: normal;
    line-height: 84px;
    margin-bottom: 30px;
    letter-spacing: 1px;
    display: inline-block;
    -webkit-animation-delay: 0.7s;
    animation-delay: 0.7s;
    background: #00000066;
    box-shadow: 0 1px 5px #d32a2b;
}
.slide-text h3 span {
    font-size: 25px;
    display: block;
}


/* for sco end*/